﻿p.productpara {
    color: #474747;
    font-size: 12px;
    line-height: 16px;
    padding: 5px 0;
    text-align: left;
}

h1 {
    text-align: left;
   width: 600px;
   height: 30px;
   display: block;
       font-weight: normal;
    font-size: 19px;
    color: #C90302; /* dark red*/
    text-transform: capitalize;
    font-family: "Segoe UI" ,Arial,sans-serif !important;
}

h3 {
    text-align: left !important;
    float: left;
    min-width: 355px;
    color: #222222;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    overflow: hidden;
    text-transform: capitalize !important;
}

#newsletterText {
    color: #FFFFFF;
    font-size: 11px;
    height: 91px;
    margin: -13px 0 0 10px;
    padding-top: 25px;
    text-align: left;
    width: 145px;
}

p.whiteParaNews
{
    padding: 25px 0 5px 0;
    color: #FFF;
    font-size: 12px;
    line-height: 17px;
    font-family: "Segoe UI" ,Arial,sans-serif !important;
    margin-top: 25px;
}

 